[Unit]
Description=STT Services
StartLimitBurst=1
StartLimitIntervalSec=0
After=network.target

[Service]
ExecStart=/usr/bin/uvicorn listen.Whisper.as_service:app --port 5063
Restart=always
RestartSec=1

[Install]
WantedBy=default.target